Subject: Re: Thu Topic, "Hacker Public Radio - why you should listen, and contribute"

From: "Scott L. via PLUG-discuss" <[email-masked]>
Date: Fri, 11 Apr 2025 02:12:32 +0000

The meeting is supposed to be Thursday, 4/10 at 7:00pm MST, correct? I'm
in the meeting, but I seem to be the only one.

Not sure if I got the time wrong or what. If someone could enlighten me
as to what I did incorrectly, I'd appreciate it!

- ---
Scott Lopez
Email: [email-masked]

- ------ Original Message ------
From "der.hans" <[email-masked]>
To "quatsch" <[email-masked]>
Date 4/7/25 11:52:07 PM
Subject Thu Topic, "Hacker Public Radio - why you should listen, and
contribute"

>moin moin,
>
>"Hacker Public Radio - why you should listen, and contribute" is this
>month's PLUG presentation from murph
>
>Abstract: Hacker Public Radio is a community podcast that runs 5 days a
>week. It is dedicated to sharing knowledge and has been running in various
>forms for nearly 20 years. Anyone that has anything that is of interest to
>hackers is welcome to submit a show.
>
>https://fosstodon.org/@PLUG/114300985625278593
>
>Online, in your ears and eyes this Thursday at 19:00 Arizona time ( UTC -7
>) in BigBlueButton
>
>Thanks to murph for presenting on yet another interesting topic for us.
>
>https://lufthans.bigbluemeeting.com/plu-yuk-7xx
>
>FLOSS_Stammtisch is Tuesday the 15th in person at Boulders on Southern in
>Mesa
>
>In May PLUG will return to in person meetings ( with remote options ) at a
>new location near 16th St and Camelback in Phoenix
>
>Why yes, Ed and Dennis, that'll be next to the Duck and Decanter :).
>
>We're planning a topic along with meet and greet time to welcome everyone
>back to in person meetings.
>
>ciao,
>
>der.hans
>-- #  https://www.SpiralArray.com   https://www.PhxLinux.org
>#  Fairy Tale, n.: A horror story to prepare children for the newspapers.
>
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss